For the complete documentation index, see llms.txt. This page is also available as Markdown.

Attach a new Flowbox to the store

Register a Flowbox with a store.

Required permissions: FLOWBOX

post
/tenants/{tenantUid}/stores/{storeUid}/flowboxes
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Body
activationCodestringOptional
Responses
200

Example response

application/json
object · FlowboxResponseSchemaOptional

Internal schema, omitted from the public specification.

post/tenants/{tenantUid}/stores/{storeUid}/flowboxes
POST /v2/tenants/{tenantUid}/stores/{storeUid}/flowboxes HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 25

{
  "activationCode": "text"
}
{}

Last updated

Was this helpful?